/* Tablet (Portrait) /* Note: Design for a width of 768px  */
@media only screen and (min-width: 768px) and (max-width: 959px) {
		#wrapper { width:700px; margin:0 auto; height:auto; padding:0 auto }
		#container {
		float: left;
		margin: 6px -240px 0 0;
		width: 700px;
}
#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
	margin: 0 auto;
	width: 700px;
	background:#f5edd8;
}
.one-column #content {
	margin: 0 auto;
	width: 660px;
	padding:20px;
}
		#logo, #logo img { width:393px; height:auto; vertical-align: top; margin:0 auto; padding:0; padding-top:2px;}
#info-box, #info-box img{background:url(images/info-box2.png) no-repeat; width:307px; height:146px; vertical-align: top; margin:0 auto; padding:0; padding-top:0px;}
		
#access, #access select{background-image:none; width:700px; padding:2px 0 2px 0; }

#access .menu-header,
div.menu {
	width:700px;
	font-size: 12px;
	margin-left:40px !ie; 
	}


		#socialIcons { display:none}
		#socialIcons img { display:none}
		
		#main {width:700px; height:auto; margin:0}

		#container1 {background:#352e28; width:700px; height:auto; margin:0}

#main-photo{background:#f0ebd6; width:680px; height:auto; float:left; z-index:1; position:relative; padding:0; margin:0 auto; margin-bottom:10px;}

#buttons {width:700px; height:auto; float:left}
#button1, #button1 img {width:232px; height:auto; float:left}
#button2, #button2 img{width:232px; height:auto; float:left}
#button3, #button3 img {width:232px; height:auto; float:left}

		#announcement-box {display:none}
		#address-box, #address-box img {display:none }
		#container2 {width:700px; height:auto; margin:0; }
		#events-box{display:none }



#colophon  {width:700px; height:auto; float:left; margin:0 auto; padding:0;}

#container {
	float: left;
	margin: 6px -280px 0 0;
	width: 700px;
}
#content {
	margin: 0 260px 0 20px;
}
#primary,
#secondary {
	margin-top:10px;
	float: right;
	overflow: hidden;
	width: 180px;
	padding-right:20px;
	background-image:none;
	webkit-box-shadow: none;
	box-shadow: none;
}
#secondary {
	clear: right;
}
#footer {
	clear: both;
	width:700px;
	margin:0 auto;
}

#footer-top {display:none}

#footbar {display:none}

#footer-widget-area { 
margin-top:20px;
padding-bottom:10px;
background:#fbf9ef;
}

#footer-widget-area #first {
	width:175px;
}
#footer-widget-area #second {
	width:175px;
}
#footer-widget-area #third {
	width:175px;
}
#footer-widget-area #fourth {
	width:175px;
}

#site-info {width:300px; height:auto; float:left; margin:0 auto; padding:0 auto;; margin-top:20px; text-align:center }

#site-generator {width:300px; height:auto; float:left; margin:0 auto; padding:0 auto;; margin-top:20px; text-align:center }

#searching {
    margin-top:62px;
	margin-right:36px;
	padding: 10px 4px 10px 4px;
	float:right;
	-moz-border-radius: 15px;
    border-radius: 15px;
	background:#ee9e6b;
	border:solid 3px #d88f61;
}

}

/*  Mobile (Portrait) /* Note: Design for a width of 320px  */
@media only screen and (max-width: 479px) {
body {
   background:#97bcc6; width:300px;
}
#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
	margin: 0 auto;
	width: 300px; -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none;
}
        #container1 { width:300px; margin:0 auto; padding:0 auto; height:auto }
		#address-box, #address-box img {display:none }
		#logo, #logo img { height:auto; width:300px; float:left}
		#content img.alignleft, content img.alignright {max-width:270px; height:auto}
		#infobar {display:none}
		.home #infobar {display:none}
#access, #access select{width:300px; margin-bottom:4px; padding:4px 0 4px 0; -moz-box-shadow:0 0 10px #000; -webkit-box-shadow:0 0 10px #000; box-shadow:0  0 10px #000; background-image:none}

		#info-box{background:#e0edc9; border:#CCCCCC 1 px solid; width:300px; height:auto; margin-top:-6px!ie; float:left; margin-bottom:-24px; background-image: linear-gradient(left bottom, rgb(255,255,254) 36%, rgb(211,229,179) 68%, rgb(185,215,133) 84%);
background-image: -o-linear-gradient(left bottom, rgb(255,255,254) 36%, rgb(211,229,179) 68%, rgb(185,215,133) 84%);
background-image: -moz-linear-gradient(left bottom, rgb(255,255,254) 36%, rgb(211,229,179) 68%, rgb(185,215,133) 84%);
background-image: -webkit-linear-gradient(left bottom, rgb(255,255,254) 36%, rgb(211,229,179) 68%, rgb(185,215,133) 84%);
background-image: -ms-linear-gradient(left bottom, rgb(255,255,254) 36%, rgb(211,229,179) 68%, rgb(185,215,133) 84%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	right top,
	color-stop(0.36, rgb(255,255,254)),
	color-stop(0.68, rgb(211,229,179)),
	color-stop(0.84, rgb(185,215,133))
);}
		#socialIcons { display:none}
		#socialIcons img { display:none}
        #container2 { display:none}
	#main-photo, #main-photo img { background:#FFFFFF; width:300px; margin:0 auto; margin-left:-5px; height:150px; padding:0 }
		#briask-iss58, #briask-iss58 img { width:300px; margin:0 auto; height:150px; padding:0 }
		#branding {display:none}
		#announcement-box {display:none}
		#announcement-text {display:none}
		#address-box, #address-box img {display:none }
		#infobar {display:none}
		.home #infobar {display:none}
		#buttons {width:300px; height:auto; float:left; margin:0 auto; padding:0;}


#colophon  {width:300px; height:auto; float:left; margin:0 auto; padding:0;}
	#site-info {width:300px; height:auto; float:left; margin:0 auto; padding:0; }
	#site-generator {width:300px; height:auto; float:left; margin:0 auto; padding:0; }
	#footer {width:300px; height:auto; float:left; margin:0 auto; padding:0; }
		
	#container {
	background:#97bcc6;
	color:#666666;
	float: left;
	margin: 6px 0px 0 0;
	-moz-box-shadow:0 0 10px #000; -webkit-box-shadow:0 0 10px #000; box-shadow:0 0 10px #000;
	width: 300px;
}
#content {
display:none
	
}
#primary,
#secondary {
background:#f5edd8;
width:240px; padding:20px; float:right
}

#widget-container { width:240px; padding:20px;
background:#f5edd8;
}

.widget-title {
background: url(images/header-bg.png) no-repeat;
color: #4b453d;
font-weight: bold;
text-align: left;
}

.widget-container {
	color:#666666;

}

#secondary {
	clear: right;
}

.one-column #content {
	margin: 0 auto;
	width: 280px;
	padding:10px;
}

#site-info {width:300px; height:auto; float:left; margin:0 auto; padding:0 auto;; margin-top:20px; text-align:center }

#site-generator {width:300px; height:auto; float:left; margin:0 auto; padding:0 auto;; margin-top:20px; text-align:center }

#footer-top {display:none}

#footbar {display:none}

#primary .widget-title, #secondary .widget-title  {text-align:center;

}

#footer-widget-area { 
margin-top:0px;

}

#main .widget-area ul {
margin-left: 0;
padding: 0 0 0 0;
}

#searching {display:none}

#container {
float: left;
margin: 0 -240px 0 0;
background: #f5edd8;
width: 100%;
}
}


/* Mobile (Landscape) /* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
body {
   background:#97bcc6; width:480px;
}
#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
	margin: 0 auto;
	width: 480px; -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none;
}
        #container1 { width:480px; margin:0 auto; height:auto }
		#address-box, #address-box img {display:none }
		#logo, #logo img { height:auto; width:480px; float:left}
		#content img.alignleft, content img.alignright {max-width:440px; height:auto}
		#infobar {display:none}
		.home #infobar {display:none}
#access, #access select{width:480px; margin-bottom:4px; padding:4px 0 4px 0; -moz-box-shadow:0 0 10px #000; -webkit-box-shadow:0 0 10px #000; box-shadow:0 0 10px #000; background-image:none}

		#info-box{background:#e0edc9; border:#CCCCCC 1 px solid; width:300px; height:auto; margin-top:-6px!ie; float:left; margin-bottom:-24px; background-image: linear-gradient(left bottom, rgb(255,255,254) 36%, rgb(211,229,179) 68%, rgb(185,215,133) 84%);
background-image: -o-linear-gradient(left bottom, rgb(255,255,254) 36%, rgb(211,229,179) 68%, rgb(185,215,133) 84%);
background-image: -moz-linear-gradient(left bottom, rgb(255,255,254) 36%, rgb(211,229,179) 68%, rgb(185,215,133) 84%);
background-image: -webkit-linear-gradient(left bottom, rgb(255,255,254) 36%, rgb(211,229,179) 68%, rgb(185,215,133) 84%);
background-image: -ms-linear-gradient(left bottom, rgb(255,255,254) 36%, rgb(211,229,179) 68%, rgb(185,215,133) 84%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	right top,
	color-stop(0.36, rgb(255,255,254)),
	color-stop(0.68, rgb(211,229,179)),
	color-stop(0.84, rgb(185,215,133))
);}
		#socialIcons { display:none}
		#socialIcons img { display:none}
        #container2 { width:480px; margin:0 auto; height:auto; -moz-box-shadow:0 0 10px #000; -webkit-box-shadow:0 0 10px #000; box-shadow:0 0 10px #000;}
	#main-photo, #main-photo img { background:#FFFFFF; width:470px; margin:0 auto; margin-left:-7px; height:243px; padding:0 }
		#briask-iss58, #briask-iss58 img { width:480px; margin:0 auto; height:243px; padding:0 }
		#announcement-box {display:none}
		#announcement-text {display:none}
		#address-box, #address-box img {display:none }
		#infobar {display:none}
		.home #infobar {display:none}
		#container2 {width:480px; height:auto; margin:0 auto; float:left; padding:0 }
		#events-box{display:none }
		#events-text{display:none }
		#buttons {width:480px; height:auto; float:left; margin:0 auto; padding:0;}
#button1, button1 img {width:480px; height:auto;}
#button2, button2 img {width:480px; height:auto;}
#button3, button3 img {width:480px; height:auto;}


#colophon  {width:480px; height:auto; float:left; margin:0 auto; padding:0;}
	#site-info {width:480px; height:auto; float:left; margin:0 auto; padding:0; }
	#site-generator {width:480px; height:auto; float:left; margin:0 auto; padding:0; }
	#footer {width:480px; height:auto; float:left; margin:0 auto; padding:0; }
		
	#container {
	color:#666666;
	float: left;
	margin: 6px 0px 0 0;
	-moz-box-shadow:0 0 10px #000; -webkit-box-shadow:0 0 10px #000; box-shadow:0 0 10px #000;
	width: 480px;
}
#content {
	margin: 0 auto;
	width: 460px;
	padding:10px;
	
}
#primary,
#secondary {
background:#f5edd8;
width:400px; padding:20px; float:right
}

#widget-container { width:400px; padding:20px;
background:#f5edd8;
}

.widget-title {
background: url(images/header-bg.png) no-repeat;

color: #f4cda4;
font-weight: bold;
text-align: left;
}

.widget-container {
	color:#666666;

}

#secondary {
	clear: right;
}

.one-column #content {
	margin: 0 auto;
	width: 460px;
	padding:10px;
}

#footer-widget-area { 
margin-top:0px;

}


#footer-top {display:none}

#footbar {display:none}

#searching {display:none}

#site-info {width:300px; height:auto; float:left; margin:0 auto; padding:0 auto;; margin-top:20px; text-align:center }

#site-generator {width:300px; height:auto; float:left; margin:0 auto; padding:0 auto;; margin-top:20px; text-align:center }

		
/*  Mobile (Smaller Phones) /* Note: Design for a width of 240px  */
@media screen and (min-width: 0px) and (max-width: 319px) {
		#wrapper { width:300px; margin:0 auto; height:auto }
        #container1, .spacer, nav-bar, form, #copyright, #navBar { width:300px; margin:0 auto; background-image:none; height:auto }
		#address-box { background:url(images/address-box.png) no-repeat; width:300px; margin:0 auto; background-image:none; height:auto }
		#logo, #logo img { height:auto; max-width:240px; margin:0 auto; float:none}
		#container2 { width:300px; margin:0 auto; height:auto }
		#photo-box { width:300px; margin:0 auto; background-image:none; height:auto }
		#news-section { width:300px; margin:0 auto; background-image:none; height:auto }
		#mid-section { width:300px; margin:0 auto; background-image:none; height:auto }
		#scroller { width:300px; margin:0 auto; background-image:none; height:auto }
		#footerbox { width:300px; margin:0 auto; background-image:none; height:auto }
		.foot-content1 { width:300px; margin:0 auto; background-image:none; height:auto }
		.foot-content2 { width:300px; margin:0 auto; background-image:none; height:auto }
		.foot-content3 { width:300px; margin:0 auto; background-image:none; height:auto }
		.foot-content4 { width:300px; margin:0 auto; background-image:none; height:auto }
		.footer-text { width:300px; margin:0 auto; background-image:none; height:auto }
}








